body {
    font-family: Arial, sans-serif;
    background-color: #fff;
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}

.container {
    text-align: center;
}

h1 {
    font-size: 3em;
    margin-bottom: 50px;
    color: #444;
}

.app-list {
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
}

.app-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    transition: transform 0.2s;
}

.app-item:hover {
    transform: scale(1.05);
}

.app-item img,
.app-item .add-profile-icon {
    width: 150px;
    height: 150px;
    /* border-radius: 50%; */
    object-fit: cover;
    border: 3px solid #f0f0f0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.app-item .add-profile-icon {
    background-color: #f0f0f0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4em;
    color: #888;
}

.app-item span {
    margin-top: 15px;
    font-size: 1.2em;
    font-weight: bold;
} 